

{@include box-sizing: border-box; }

/***** Body - the text size is percentage-based *****/
body {
margin:0 auto;
padding:0;
font-family: 'Oswald', Arial, sans-serif;
background:#fff;
background-image:url(../images/slice.png);
background-repeat:repeat-x;
}

p {
font-size:1.0em;
}

h1 {
color:#505050;
background-color:inherit;
font-size:1.6em;
}

h2 {
color:#505050;
background-color:inherit;
font-size:1.4em;
}

h3 {
color:#505050;
background-color:inherit;
font-size:1.2em;
}

h4 {
color:#505050;
background-color:inherit;
font-size:1em;
margin:0 0 5px;
}


/***** Container - This contains the page in a specific width box. *****/
#wrap {
color:#333;
margin:0 auto;
width:90%;
max-width:1260px;
min-width:500px;
}

/***** Links - Note the color schemes should changed based upon the customer. DoIT applications color schemes are typically the same  *****/
a {
text-decoration:underline;
font-weight:bold;
color:#4F82A8;
background-color:inherit;
}

a:hover {
text-decoration: none;
color:#000000;
background-color:inherit;
}

a:active {
text-decoration:underline;
color:#000000;
background-color:inherit;
}

/***** Header - this is typically a graphic *****/
#header {
margin:0 0 0 0;
border:0;
width: 960px;
height:91px;
clear: both;
background-color: inherit;
}

#header img {
	border:0;
	text-decoration: none;
}


/***** Home and Logout Div *****/
#subhead {
margin:5px 0 0 0;
float:left;
width:100%;
text-align: center;
background-color:#fff;
height: 25px;
vertical-align:middle;
}

#subhead p {
font-size:1.0em;
color:#333333;
background-color:inherit;
font-weight:bolder;
}

#subhead p a {
color:#000000;
text-decoration: underline;
}

#subhead p a:hover {
color: #ffcc33;
text-decoration:underline;
}

/** This floats the item to the right and puts a right margin. Can be used for items inside of div tags. Can also be used to position a div. **/
.floatright {
float:right;
margin:0 10px 0 0;
}

/** This floats the item to the left and puts a left margin. Can be used for items inside of div tags. Can also be used to position a div. **/
.floatleft {
float:left;
margin:0 0 0 10px;
}

.center {
text-align:center;
}

/***** (3) CONTENT: 1 Column *****/
#content_one{
margin:10px 10px 5px 10px;
padding:0 0 0 0;
line-height:1.2em;
}
/*
#content_one p {
	text-align:left;
}
*/
.half {
width:47%;
margin: 5px 5px 5px 5px;
padding: 5px 5px 5px 5px;
float: left;

}

.third {
width: 30%;
margin: 5px 5px 5px 5px;
padding: 5px 5px 5px 5px;
float: left;
}
.full {
width:100%;
}

.links {
background: #e6e6e6;
font-size:.8em;
}

.links ul li {
line-height:2.1em;
list-style: square;
}

.links ul li a{
text-decoration: none;
}

.links ul li a:hover {
color: #333;
}

/***** Footer *****/
#footer {
clear:both;
margin:0 auto;
padding:10px 0 20px;
border-top:2px solid #CCC;
text-align:center;
color:#999999;
background:inherit;
font-size:0.9em;
}

#footer a {
background-color:inherit;
}

#footer a:hover {
text-decoration:underline;
color: #333;
}




/*** Table Classes - Note: TH background colors or other table color schemes can change based on the color scheme of the application ***/

th {
background-color:#2c3d52;
color: #fff;
padding: 5px 5px 5px 5px;
}
td {
padding: 5px 5px 5px 5px;
}

.alt /*This is the background color for every other row on a table */{
background-color:#CCC;
}

/*Misc styles*/
.border {
border: 1px solid #999;
}

.shade {
background: #e6e6e6;
}

.bold {
font-weight: bolder;
}

.required {
font-weight:bolder;
color: #C00;
}
.note {
font-size:.8em;
color: #444;
}
.description {
	font-size: .8em;
	color: #333;
    padding: 0 0 0 0;
}
.success {
background-color:#009900;
color: #fff;
padding: 5px 5px 5px 5px;
font-weight: bolder;
font-size: 1.1em;
margin: 5px 0 5px 0;
clear:both;
}
.fail {
background-color: #900;
color: #fff;
padding: 5px 5px 5px 5px;
font-weight: bolder;
font-size: 1.1em;
margin: 5px 0 5px 0;
clear: both;
}

.bluebox {
	display: block;
	background-color:#29384d;
	width: 300px;
	color: #fff;
	font-size:1.4em;
	font-weight:bolder;
	padding: 10px 10px 10px 10px;
	border-radius:10px;
	-moz-border-radius: 10px;
}

.bluebox a {
	text-decoration:none;
	color: #fff;
}

.bluebox a:hover {
	background-color:#61748e;
}

/*Pubilc Link Styles and Effects */
.main {
	margin: 0 0 0 130px;
}
.view {
   width: 300px;
   height: 175px;
   margin: 10px;
   float: left;
   border: 10px solid #fff;
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: default;
   background: #fff;
}
.view .mask,.view .content {
   width: 300px;
   height: 200px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}
.view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size:1.2em;
   padding: 10px;
   background: rgba(0, 0, 0, 0.8);
   margin: 20px 0 0 0;
}
.view p {
   font-family: Georgia, serif;
   font-style: italic;
   font-size: 12px;
   position: relative;
   color: #fff;
   padding: 0px 15px 0px;
   text-align: center;
}

.view a.info {
   display: inline-block;
   font-size:1.0em;
   text-decoration: none;
   padding: 6px 16px;
   background: #61748e;
   color: #fff;
   text-transform: uppercase;
   -moz-border-radius: 5px;
border-radius: 5px;
}

.view-first p {
   -webkit-transform: translateY(100px);
   -moz-transform: translateY(100px);
   -o-transform: translateY(100px);
   -ms-transform: translateY(100px);
   transform: translateY(100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}

.view-first:hover h2,
.view-first:hover p,
.view-first:hover a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px); 
}


 @media only screen and (max-width: 767px) {
.third {
min-width: 250px;
	 }
 }

 @media only screen and (max-width: 479px) {
.third {
clear: left;
float: left;
min-width: 250px;
	 }
 }
